Projet test - Bug #1

Ca marche pas
06/26/2019 03:56 PM - Baptiste Peccate

Status: New

Priority: High

Assignee: Nicolas MARIETTA
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/26/2019
06/28/2019
40%

5.00 hours
7.00 hours

Description
Votre appli c'est de la merde !

History

#1 - 06/26/2019 03:57 PM - Nicolas MARIETTA

Personne ne s’est jamais plaint a ce sujet. test

#2 - 06/26/2019 03:57 PM - Nicolas MARIETTA
- Priority changed from Immediate to High

- % Done changed from 0 to 40

#3 - 06/26/2019 04:02 PM - Baptiste Peccate
- Due date set to 06/28/2019
